### Method

# PapersDocument Annotation set_modified

#### Declaration [src]

    gboolean
    pps_annotation_set_modified (
      PpsAnnotation* annot,
      const gchar* modified
    )

#### Description [src]

Set the last modification date of `annot` to `modified`. To set the last modification date using a #time_t, use `pps_annotation_set_modified_from_time_t()` instead. You can monitor changes to the last modification date by connecting to the notify::modified signal on `annot`.

Sets property | `PapersDocument.Annotation:modified`

#### Parameters

`modified`

  Type: `const gchar*`

  String with the last modification date.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the last modification date has been updated, `FALSE` otherwise.